Subject: Re: [Asrg] The wonders of telephones and paper mail

From: Douglas Campbell <[email-masked]>
Date: Fri, 14 Nov 2008 18:10:02 -0800

Barry Shein said,
>
> Well, once again, straw man alert.
>
> Someone posits that it's impossible to set up and run a system based
> on usage charging, asserted with nearly mathematical certainty.
>
> An easy response is gosh, better tell that to all the postal and
> telephone services as one example.
>   
First of all, the PTSs have a monopoly in most places, and it's 
inordinately expensive to break
into that monopoly situation.  In the case of the postal service, it's 
our government which has
the monopoly, and for many years the telephone companies had service 
area monopolies. 
In fact, most places still have cable service monopolies.

Port 25 has no such monopoly.  We have a totally free market, whose 
access is dictated
only by adherence to a standard protocol.  Sadly, same protocol allows 
falsification
and subterfuge.

Are you suggesting that usage of Port 25 (or whatever new port would be 
used for the new system) should
be a monopoly?   If so, what organization would own that monopoly?  
Would there be laws inforcing that
monopoly, like there were for the PTSs?

Would port 25 be blocked by law, or recycled by IANA to host a new 
service? 

> This is countered by the procrustean claim that aha, you said (e.g.)
> phone service...then CLEARLY what you mean is that all email must have
> an earpiece and spiral cord and a numeric keypad and entering email
> via numeric keypad would just SUCK so forget this idea.
>
>   
Red herring.  Set up rather dumb looking strawman to represent opponent, 
and then shred it.

> Wha? Huh? Several cents per each? What? Numeric keypad? Who said that?
> (key in Beavis & Butthead voice: you did, you said PHONE COMPANY!)
>
> See, if one argues that it's possible that one day people will fly
> (bill for commercial bulk email), and someone else says flying is
> impossible, which is countered with "but birds (telcos et al) can fly
> (bill) so there might be some way...", the right disproof might NOT be
> "BUT MEN DON'T HAVE FEATHERS! QED!"
>
> Let's be honest here (oh god not that):
>
> This particular clique has as a deeply held assumption that all email
> must be free and never charged for per item in any way, shape or form.
>
>   
It's free now.  Why will people pay for something that's free now?  I'm 
betting they'd live with
the spam before they'd pay to use e-mail.  And that goes with ISPs too.  
You have the weight
of the entire history of the Internet opposing you.

You have to stop ranting and prove to us that any new system would be 
(like the digital tv
replacing NTSC signals) just as easy to use, but with less 
noise/increased resolution.

Your new system can't cost more, or people won't move to it without laws 
mandating such
movement.  And, lacking a world government for such things, such laws 
are unlikely.
> The rest is just working backwards from that dogma.
>
> You have no doubt it could be done, you just don't want it to be
> done. This is the worst kind of demagoguery, the kind which no doubt
> infuriates most in other venues. (Ahaha, regulate wall street, are you
> kidding, you can't regulate wall street, besides it'd do more harm
> than good, ahaha, wall st can only do good, what a dumb idea...oops,
> lost *that* election!)
>   
Wall street worked well, until blindsided by the NINJA mortgages (which 
were a
government intrusion into the marketplace). Injection of politics is 
another red herring.  Sorry
I briefly fell for it.

To set up a marketplace, there has to be a resource which you control 
that others will buy, so
that the laws of supply and demand come into play.  To set up that 
resource is the crux of the
matter -- you have to convince everyone that it is possible.  I 
personally don't see it --
I've got free e-mail,  and my spam filter is good enough that I get no 
spam, and zero falsies.
What would your method give me? [Hint:  I can throw away my spam filter, 
because I'll
never see a spam under your new system.  Can you guarantee me that?]
> Numeric keypad entry my eye.
>   
Herring.
> I'm sure if you ("you" plural) were generally favorable to the idea
> you could see many ways to make this workable (and perhaps stop
> ignoring the actual proposals being made over and over and over.)
>
> Bulk commercial emailers should be made to pay. It would produce many
> benefits.
>
>   
It would be nice if they were made to pay.  But they steal other 
people's resources to send their
stuff, so I'm at a loss as to how to make them pay.  And their product 
isn't hurting me personally,
so I'm loathe to be made to pay to make them pay.
> This is unlikely to begin to happen until there is some glimmer of a
> mechanism to do this.
>
>   
Agreed.  But if the mechanism to achieve this is onerous, you won't have 
very many
signing up to submit to it.
> These sophomoric "proofs" that it's impossible, which only amount to
> "*I* don't want it, and I am god of email, it shall bend to my will
> alone! THEREFORE it's impossible!"  notwithstanding.
>
>
>   
We do have a democracy.  If enough "I"s don't want it, it ain't going to 
happen.  You have
a set of movers and shakers here, and you are exasperated that they 
aren't understanding
you.  There might be a reason.  So far I can't see you getting the 
votes.  This *is* an
election, you understand...
> On November 14, 2008 at 10:28 [email-masked] (John Levine) wrote:
>  > > Perhaps as an exercise we should take a month, stop all spam-related
>  > > topics, and discuss how the global postal system or telephone system
>  > > should work.
>  > 
>  > Let's start by looking at how they do work.
>  > 
>  > Phone and postal systems are either run by national government
>  > monopolies, or else by relatively small sets of private providers who
>  > need a government license to join the club.  Members of the club do
>  > not interconnect with non-members; the only way for outsiders to
>  > connect is via a deliberately limited customer interface.
>   
Yup. 
>  > 
>  > Eleborate and complex billing systems keep track of each message, with
>  > elaborate and complex inter-provider settlement systems managed by
>  > sluggish international bureaucracies (the ITU and UPU) that are part
>  > of the UN.
>  >
Yup.  And we still get spammed on our cellphones, and our idiot kids 
still call 978 numbers or
those Caribbean $100/minute places, in spite of all that bureaucracy.
>  
>  > Except for limited places that offer unmetered service, e.g., local
>  > calls in North America, every message costs at least several cents,
>  > typically more.
>  > 
>  > Is this the future of the Internet?  I sure hope not.  For a taste of
>  > what phones would be like if they were run like e-mail, look at VoIP,
>  > which outside of walled gardens like Skype has roughly the same spam
>  > problems as e-mail, and just as little success dealing with it.  Google
>  > for RUCUS for more details.
>  > 
>   
Interestingly, you are making Barry's point here.  His proposed service 
sounds like Skype.  A
walled garden.  He has to convince all of us to come into the walls -- 
so convincingly that
we will pay to be within the garden.

RUCUS' job is made harder by the fact that when spammers take control of 
a computer
they take control of the reputations of its users as well.  The only 
thing that limits
that type of damage is that when a spammer uses an innocent user's 
account to spam,
the innocent user hears about it pretty fast.  Spamming works best when the
spammers fly under the radar, so to speak.
>  > R's,
>  > John
Personally, the Holy Grail of answers must be some trivial tweak or 
overlay to the current protocol
that doesn't invalidate the current protocol, but makes spam harder.  
Their business model requires
a certain number of "clickbacks" per volume of mail -- we just have to 
make it so hard to get those
clickbacks that the underlying model fails.  Mr. Levine hints at 
reputation.  Your payment system
is a form of reputation.

A "pay" model certainly appears to meet that requirement, but given the 
resourcefulness of the
spammers, I suspect they would quickly find a way to pay using other 
peoples' resources.
I think spammers are chumming with the credit card skimmers, so payment 
is no
object for them; this thought is borne out by what the spamhaus folk 
caused when
they RBL'd pacific -- pacific cut one of their peers off and that peer 
turned out to be
not only a spam emitter but hosted the command/control of hundreds of 
botnets.

Cheers,
Doug Campbell

_______________________________________________
Asrg mailing list
[email-masked]
https://www.irtf.org/mailman/listinfo/asrg

---

From: Franck Martin <[email-masked]>
Date: Sat, 15 Nov 2008 15:03:05 +1200 (ANAT)

We should suggest to the ITU to run the mail system, they are looking desperately for their niche on the Internet... And they have all the knowledge to deal with government international settlements, etc... 

oh... wait.. wasn't it called x400? ;) 

Also on settlements, you know there are companies, which business is to take 20% from all the money they recover from the telcos mis-billing you. 

----- Original Message ----- 
From: "Douglas Campbell" <[email-masked]> 
To: [email-masked] 
Sent: Saturday, 15 November, 2008 2:10:02 PM (GMT+1200) Auto-Detected 
Subject: Re: [Asrg] The wonders of telephones and paper mail 

Barry Shein said,